# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-20 11:23+0200\n"
"PO-Revision-Date: 2009-03-08 20:11+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: blogger1.cpp:243
msgid ""
"Could not fetch user's info out of the result from the server, not a map."
msgstr ""
"Could not fetch user's info out of the result from the server, not a map."

#: blogger1.cpp:270
msgid "Could not fetch blogs out of the result from the server, not a list."
msgstr "Could not fetch blogs out of the result from the server, not a list."

#: blogger1.cpp:305
msgid ""
"Could not fetch list of posts out of the result from the server, not a list."
msgstr ""
"Could not fetch list of posts out of the result from the server, not a list."

#: blogger1.cpp:324
msgid "Could not read post."
msgstr "Could not read post."

#: blogger1.cpp:352 blogger1.cpp:355
msgid "Could not fetch post out of the result from the server."
msgstr "Could not fetch post out of the result from the server."

#: blogger1.cpp:373
msgid "Could not read the postId, not a string or an integer."
msgstr "Could not read the postId, not a string or an integer."

#: blogger1.cpp:406 blogger1.cpp:430
msgid "Could not read the result, not a boolean."
msgstr "Could not read the result, not a boolean."

#: gdata.cpp:214 gdata.cpp:279 gdata.cpp:339 gdata.cpp:383 gdata.cpp:438
msgid "Authentication failed."
msgstr "Authentication failed."

#: gdata.cpp:522
msgid "Could not regexp the Profile ID."
msgstr "Could not regexp the Profile ID."

#: gdata.cpp:527
msgid "Could not fetch the homepage data."
msgstr "Could not fetch the homepage data."

#: gdata.cpp:542
msgid "Could not get blogs."
msgstr "Could not get blogs."

#: gdata.cpp:563 gdata.cpp:779
msgid "Could not regexp the blog id path."
msgstr "Could not regexp the blog id path."

#: gdata.cpp:584 gdata.cpp:630
msgid "Could not get comments."
msgstr "Could not get comments."

#: gdata.cpp:598 gdata.cpp:644
msgid "Could not regexp the comment id path."
msgstr "Could not regexp the comment id path."

#: gdata.cpp:676 gdata.cpp:749
msgid "Could not get posts."
msgstr "Could not get posts."

#: gdata.cpp:696
msgid "Could not regexp the post id path."
msgstr "Could not regexp the post id path."

#: gdata.cpp:809 gdata.cpp:863 gdata.cpp:944 wordpressbuggy.cpp:297
#: wordpressbuggy.cpp:339
msgid "Could not regexp the id out of the result."
msgstr "Could not regexp the id out of the result."

#: gdata.cpp:818 gdata.cpp:872 gdata.cpp:953
msgid "Could not regexp the published time out of the result."
msgstr "Could not regexp the published time out of the result."

#: gdata.cpp:827 gdata.cpp:881 gdata.cpp:962
msgid "Could not regexp the update time out of the result."
msgstr "Could not regexp the update time out of the result."

#: livejournal.cpp:344 livejournal.cpp:453 livejournal.cpp:478
msgid "Could not read the post ID, result not a map."
msgstr "Could not read the post ID, result not a map."

#: livejournal.cpp:491
msgid "The returned post ID did not match the sent one: "
msgstr "The returned post ID did not match the sent one: "

#: metaweblog.cpp:74
msgid "Media is a null pointer."
msgstr "Media is a null pointer."

#: metaweblog.cpp:133
msgid "Could not list categories out of the result from the server."
msgstr "Could not list categories out of the result from the server."

#: metaweblog.cpp:194
msgid "Could not read the result, not a map."
msgstr "Could not read the result, not a map."

#: movabletype.cpp:170
msgid ""
"Could not fetch list of trackback pings out of the result from the server."
msgstr ""
"Could not fetch list of trackback pings out of the result from the server."

#: wordpressbuggy.cpp:62 wordpressbuggy.cpp:150
msgid "Post is a null pointer."
msgstr "Post is a null pointer."
